Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Search

Search results

I need a solution We have 1) Microsoft SharePoint Server 2013 on Windows Server 2008 R2, 64-bit 2) Symantec Data Loss Prevention 12.5.0.20035 on Red Hat 3) Symantec ...
Forum Discussion by ravy | 18 Dec 2014 | 0 comments
I need a solution I've been trying to push the Backup Exec Remote Agent upgrade but it fails with the following error. Utility Job information: Ready to upgrade from version ...
Forum Discussion by agarcia79 | 17 Dec 2014 | 7 comments
I need a solution Hi All, I have a server machine installed successfully with SEP client. Its gets update successfully. I can see the Greendot in the client side. But the ...
Forum Discussion by farooq | 17 Dec 2014 | 8 comments
I need a solution Hi Experts . I need to understand netbackup logs why we are getting numeric stamp before it starts writing the log entry immediate after time stamp? like  as ...
Forum Discussion by Mohankumar K | 15 Dec 2014 | 4 comments
I need a solution We have one Backup Exec 2012 Server in our infrastructure with 9 Agents for Windows installed.  This is an environment that I have taken over and there is little ...
Forum Discussion by ramadori | 15 Dec 2014 | 4 comments
I need a solution I'm trying to trigger an alert from Download Insight, but when i'm downloading .exe files from client computers it doesn't say anything! I read i could ...
This issue has been solved
Forum Discussion by PatrickvO | 12 Dec 2014 | 4 comments
I need a solution Hello all , I have created few HI polcies to check . I need to know do I also need SEP 12.1.5 for endpoints ? or HI policies will also work on SEP 12.1.4 or earlier ...
Forum Discussion by Outrageous | 11 Dec 2014 | 18 comments
I need a solution Hello I have a problem with processor data gathering process. The issue concerns 15 machines (VMs) with OS Windows Server 2003. I can find missing data regarding  ...
Forum Discussion by TomaszK | 11 Dec 2014 | 8 comments
I need a solution Dear experts, Any suggestions? Thanks. Solaris 8 is not supported Solaris 8 is not supported with netbakup 7.X  you need to upgrade the OS version ...
Forum Discussion by HowardYu | 10 Dec 2014 | 2 comments
I need a solution Good morning all, We have a few machines that have Microsoft Forefront installed. After following responses to a topic I had posted, we have successfully ...
Forum Discussion by DLewisCHT | 10 Dec 2014 | 11 comments